data:
  activityKind:
    description: Оптова торгівля твердим, рідким, газоподібним паливом і подібними
      продуктами
    id: '46.71'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Оптова торгівля деталями та приладдям для автотранспортних засобів
    id: '45.31'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі товарами широкого асортименту
    id: '46.19'
    scheme: КВЕД
  - description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  - description: Оптова торгівля хімічними продуктами
    id: '46.75'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Технічні випробування та дослідження
    id: '71.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '49100'
    streetAddress: Україна, 49100, Дніпропетровська обл., місто Дніпро, вул.Набережна
      Перемоги, будинок 112 Д, кімната 110
  founders:
  - address:
      countryName: Україна
      postalCode: '49100'
      streetAddress: Україна, 49100, Дніпропетровська обл., місто Дніпро, вул.Набережна
        Перемоги, будинок 112 Д, квартира 110
    capital: 20000
    first_middle_name: ТАРАС ЯРОСЛАВОВИЧ
    last_name: МАТРОСОВ
    name: МАТРОСОВ ТАРАС ЯРОСЛАВОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '44314861'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ОІЛСЕРВ"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ; ДИРЕКТОР
  name: ТОВ "ОІЛСЕРВ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 5fe3810f398d4566af4bc4773b2c022a
  sourceDate: '2022-11-06T13:05:03+00:00'
  sourceRequests:
  - req-73e885ef-8004-4f5a-8a19-e18f4e25333c
  version: 2.0.0
